.dunePop-container,
.dunePop-container *[class^="dunePop-"] {
	box-sizing: content-box;
}
.dunePop-container {
	position: fixed;
	padding: 10px;
	border-radius: 4px;
	background: #fff;
	box-shadow: 0px 1px 1px 2px rgba(0,0,0,0.15);
	z-index: 3000;
}
.dunePop-container:after {
	content: ' ';
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: -16px;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	pointer-events: none;
	border-bottom-color: #fff;
}
.dunePop-container:before {
	content: ' ';
	position: absolute;
	top: -36px;
	left: 50%;
	margin-left: -18px;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	pointer-events: none;
	border-bottom-color: rgba(0,0,0,0.1);
}
.dunePop-container.dunePop-position-top:after {
	content: ' ';
	position: absolute;
	top: auto;
	bottom: -32px;
	left: 50%;
	margin-left: -16px;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	pointer-events: none;
	border-top-color: #fff;
}
.dunePop-container.dunePop-position-top:before {
	content: ' ';
	position: absolute;
	top: auto;
	bottom: -37px;
	left: 50%;
	margin-left: -18px;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	pointer-events: none;
	border-top-color: rgba(0,0,0,0.1);
}
.dunePop-container.dunePop-position-right:after {
	content: ' ';
	position: absolute;
	left: -16px;
	top: 50%;
	margin-top: -16px;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	pointer-events: none;
	border-right-color: #fff;
}
.dunePop-container.dunePop-position-right:before {
	content: ' ';
	position: absolute;
	top: 50%;
	left: -19px;
	margin-top: -18px;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	pointer-events: none;
	border-right-color: rgba(0,0,0,0.1);
}
.dunePop-container.dunePop-position-left:after {
	content: ' ';
	position: absolute;
	left: auto;
	right: -31px;
	top: 50%;
	margin-top: -16px;
	width: 0;
	height: 0;
	border: 16px solid transparent;
	pointer-events: none;
	border-left-color: #fff;
}
.dunePop-container.dunePop-position-left:before {
	content: ' ';
	position: absolute;
	left: auto;
	top: 50%;
	right: -37px;
	margin-top: -18px;
	width: 0;
	height: 0;
	border: 18px solid transparent;
	pointer-events: none;
	border-left-color: rgba(0,0,0,0.1);
}
.dunePop-container iframe {
	border: 0;
}
.dunePop-waiting {
	cursor: wait;
}